NSRTRAP(8)

NAME
nsrtrap - snmp notification scheme for NetWorker messages

SYNOPSIS
nsrtrap [ -c community ] [ -t trap-type ] [ -s specific-type ] network_management_station

DESCRIPTION
nsrtrap is a mechanism to send NetWorker notifications using the Simple Network Management Protocol (SNMP) trap mechanism. A NetWorker administrator could create a custom NetWorker notification scheme based on nsrtrap, by configuring the NetWorker events and priorities.

A NetWorker administrator could create notification schemes to receive messages on different network management consoles by configuring the events and priorities and specifying the desired network management station as the location to receive the trap messages.

To create a new SNMP notification, follow the steps below:

1. Open the Notifications window from the Customize menu.

2. Choose the Details option under the View menu.

3. Click on the Create button.

4. Enter the name of the new notification in the Name field.

5. In the Action field, enter the command nsrtrap along with the network management station name to which the networker SNMP notification should be sent.

6. Set the events and priorities desired.

7. Click on the Apply button.

OPTIONS

-c community
    the SNMP community string. This defaults to the community "public".

-s specific-type
    the SMI (System Management Interface) Network Management Private Enterprise Code.

-t trap-type
    could be one of the SNMP trap types[0-6]. The default is 6, the "enterprise-specific trap type.

SEE ALSO
nsr(8) nsr_resource(5)